/** Fonts */
@font-face {
    font-family: 'Oregon';
    src: url('../fonts/oregon_ldo-webfont.eot');
    src: url('../fonts/oregon_ldo-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/oregon_ldo-webfont.woff2') format('woff2'),
    url('../fonts/oregon_ldo-webfont.woff') format('woff'),
    url('../fonts/oregon_ldo-webfont.ttf') format('truetype'),
    url('../fonts/oregon_ldo-webfont.svg#oregon_ldoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/**/

/**  */
p, ul, ol { margin-bottom: 15px; }
ul, ol {padding-left: 15px; }
.align-right {	text-align:right; }
.align-center { text-align:center; }
.align-justify { text-align:justify; }
/*p:last-child, ul:last-child, ol:last-child { margin-bottom: 0; }*/
.skip {text-indent: -10000em; font-size: 0 !important; height: 0 !important; display: block; margin: 0 !important; padding: 0 !important;}
.clearleft {clear: left;}
.clearright {clear: right;}
a { color: #43484d; }
a:hover { color: #43484d; }

h1, h2, h3 {
    font-family: Oregon;
    letter-spacing: 0.04em;
    font-weight: bold;
}

hr {
    color: #43484d;
    border-color: #43484d;
}

body.page #main section h2 {
    font-size: 25px;
}
#main section .csc-default:first-child h2:first-child {
    margin-top: 0;
}
body.page #main section h3 {
    font-size: 16px;
}
body.page #main section h4 {
    font-size: 14px;
}
/**/

/** All */
body {
    font-size: 1.4em;
    font-family: 'Arial', sans-serif;
    color: #43484d;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

body.lock-position {
    height: 100%;
    overflow: hidden;
    position: fixed;
    width: 100%;
}

body.lock-position:before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 200;
    background: rgba(0,0,0,0.5);
}

header {

}

#topHeader {
    height: 36px;
    height: 2.6em;
    background: #FFF;
}

#topHeader .lang.col-md-2 {
    width: 12%;
}

#topHeader .lang > ul {
    margin: 0;
    padding: 0;
    height: 36px;
}

#topHeader .lang li {
    list-style: none;
    /*font-size: 16px;
    font-weight: bold;*/
    display: inline-block;
    position: relative;
    padding: 0 6px;
    height: 100%;
}

#topHeader .lang > ul li:before {
    content: "|";
    font-size: 14px;
    font-weight: normal;
    left: -2px;
    line-height: 100%;
    position: absolute;
    text-indent: 0;
    top: 10px;
}
#topHeader .lang > ul li:first-child:before {
    content: "";
}

#topHeader .lang > ul li > a, #topHeader .lang > ul li > span {
    display: block;
    border-top: 4px solid #FFF;
    height: 100%;
    font-family: Oregon;
    line-height: 30px;
    letter-spacing: 0.08em;
}

#topHeader .lang > ul li > a:hover, #topHeader .lang > ul li.act > span {
    border-color: #43484d;
    color: #43484d;
    text-decoration: none;
}

#topHeader .social {
    margin: 0;
    padding: 0;
    height: 36px;
}

#topHeader .social li {
    list-style: none;
    display: inline-block;
    height: 100%;
    margin-right: 8px;
}
#topHeader .social li:last-child {
    margin-right: 0;
}

#topHeader .social li a {
    display: block;
    height: 100%;
    border-top: 4px solid #FFF;
    line-height: 26px;
}
#topHeader .social li a:hover {
    border-color: #43484d;
}

#topHeader .accessLinks.col-md-3 {
    width: 29.6667%;
}

#topHeader .accessLinks > ul {
    padding: 0;
    margin: 0;
    float: right;
}
#topHeader .accessLinks > ul.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0px;
    overflow: visible !important;
    font-family: Oregon;
}

#topHeader .accessLinks > ul > li {
    list-style: none;
    display: inline-block;
    position: relative;
}
#topHeader .accessLinks > ul > li:before {
    content: "|";
    font-size: 14px;
    font-weight: normal;
    left: -2px;
    line-height: 100%;
    position: absolute;
    text-indent: 0;
    top: 10px;
}
#topHeader .accessLinks > ul > li:first-child:before {
    content: "";
}
#topHeader  .accessLinks > ul > li:hover:before, #topHeader  .accessLinks > ul > li:hover + li:before, #topHeader .accessLinks > ul > li.hover:before {
    content: "";
}

#topHeader .accessLinks > ul > li > a {
    display: block;
    padding: 0 8px;
    height: 36px;
    height: 2.6em;
    line-height: 36px;
    line-height: 2.7em;
    letter-spacing: 0.04em;
}
#topHeader .accessLinks > ul > li > a:hover, #topHeader .accessLinks > ul > li:hover > a, #topHeader .accessLinks > ul > li.hover > a {
    background-color: #43484d;
    color: #FFFFFF;
    text-decoration: none;
}

#topHeader .accessLinks > ul > li.sub > a {
    padding-right: 30px;
    background-image: url('../images/header/accessLinks_niv1.png');
    background-repeat: no-repeat;
    background-position: 94% center;
}
#topHeader .accessLinks > ul > li.sub > a:hover, #topHeader .accessLinks > ul > li.sub:hover > a, #topHeader .accessLinks > ul > li.sub.hover > a {
    background-image: url('../images/header/accessLinks_niv1-hov.png');
}

#topHeader .accessLinks > ul li > ul {
    display: none;
    position: absolute;
    z-index: 1000000;
    width: 270px;
    background: #FFF;
    border: 5px solid #43484d;
}
#topHeader .accessLinks > ul li:hover > ul,
#topHeader .accessLinks > ul li.hover > ul {
    display: block;
    padding: 0;
}

#topHeader .accessLinks > ul li > ul > li {
    list-style: none;
    font-size: 12px;
    border-bottom: 1px solid #babdc0;
}
#topHeader .accessLinks > ul li > ul > li:last-child {
    border-bottom: none;
}

#topHeader .accessLinks > ul li > ul > li > a {
    display: block;
    padding: 7px 0 7px 10px;
    letter-spacing: 0.05em;
}
#topHeader .accessLinks > ul li > ul > li > a:hover {
    background: #43484d url('../images/header/accessLinks_niv2-hov.png') no-repeat 95% center;
    color: #FFFFFF;
    text-decoration: none;
}

#topHeader #search form {
    height: 36px;
    position: relative;
}

#topHeader #search form label {

}

#topHeader #search form input[type=text] {
    width: 100%;
    height: 36px ;
    padding: 0 40px 0 10px;
    background-color: #dfe2e6;
    border: none;
    font-family: Oregon;
    letter-spacing: 0.04em;
    font-style: italic;
    border-radius: 0;
}
#topHeader #search form input[type=text]:focus {
    outline: none !important;
}

#topHeader #search form button {
    position: absolute;
    height: 100%;
    padding: 0 10px;
    top: 0;
    right: 0;
    border: none;
    background: none;
}

#nav {
    height: 9.6em;
    background: #43484d;
}

#logo {
    height: 124px;
    padding: 25px 15px 0;
    float: right;
    width: 50%;
    margin-left: -22%;
}

#logo h1 {
    margin: 0;
}

#logo h1 img {
    vertical-align: baseline;
}

#logo h1 .logo-dauphine {
    float: right;
}

#logo h1 .logo-baseline,
#logo h1 .logo-title {
    margin-left: -105%;
}

#logo h1 .logo-sat {
    float: left;
    margin-left: -91px;
}

#logo h1 .title-sat {
    color: #fff;
    display: inline-block;
    /*float: left;*/
    font-weight: normal;
    margin-left: 10%;
    margin-top: 20px;
    text-align: left;
    vertical-align: baseline;
    width: 150%;
	font-size: 34px;
}

#logo h1:after {
    content: " ";
    display: table;
    clear: both;
}

#main {
    margin-top: 10px;
    margin-bottom: 50px;
}

#main #rootline {

}

#main h1 {
    margin-top: 0;
}

ul#leftMenu {
    padding: 0;
    margin: 0 0 40px 0;
}

ul#leftMenu > li {
    list-style: none;
    margin-bottom: 5px;
    border-bottom: 2px solid #dfe2e6;
}

ul#leftMenu > li > a {
    display: block;
    line-height: 25px;
    padding: 11px 0 11px 15px;
    font-size: 15px;
    font-family: Oregon;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    background: #f0f1f2;
}
ul#leftMenu > li:last-child > a {
    margin-bottom: 0;
}

ul#leftMenu > li > a:hover, ul#leftMenu > li.active > a {
    background: #43484d;
    color: #FFFFFF;
    text-decoration: none;
}

ul#leftMenu > li > ul {
    margin: 0;
    padding: 0;
}

ul#leftMenu > li > ul > li {
    background: #f0f1f2;
    list-style: none;
    border-bottom: 1px solid #dfe2e6;
    position: relative;
}
ul#leftMenu > li > ul > li:first-child {
    border-top: 3px solid #dfe2e6;
}
ul#leftMenu > li > ul > li:last-child, ul#leftMenu > li > ul > li.sub-close:last-child {
    border-bottom: none;
}
ul#leftMenu > li > ul > li.sub-close {
    border-bottom: 1px solid #dfe2e6;
}

ul#leftMenu > li > ul > li > a {
    display: block;
    padding: 10px 10px 10px 10px;
    border-left: 5px solid transparent;
    font-family: Oregon;
    letter-spacing: 0.05em;
    font-size: 13px;
}
ul#leftMenu > li > ul > li.sub-open > a, ul#leftMenu > li > ul > li.sub-close > a {
    margin-right: 39px;
}

ul#leftMenu > li > ul > li > a:hover, ul#leftMenu > li > ul > li.active > a {
    border-left: 5px solid #43484d;
    text-decoration: none;
    color: #43484d;
}

ul#leftMenu > li > ul > li > span {
    position: absolute;
    top: 5px;
    height: 30px;
    z-index: 5;
    right: 0;
    display: block;
    width: 39px;
    border-left: 1px solid #dfe2e6;
    cursor: pointer;
}

ul#leftMenu > li > ul > li.sub-close > span {
    background: url('../images/main/leftMenu_close.png') no-repeat 50% 50%;
}
ul#leftMenu > li > ul > li.sub-close > span:hover {
    background-image: url('../images/main/leftMenu_close-hov.png');
}

ul#leftMenu > li > ul > li.sub-open > span {
    background: url('../images/main/leftMenu_open.png') no-repeat 50% 50%;
}
ul#leftMenu > li > ul > li.sub-open > span:hover {
    background-image: url('../images/main/leftMenu_open-hov.png');
}

ul#leftMenu > li > ul > li > ul {
    background: #FFFFFF;
    padding: 0 10px;
    margin: 0;
    display: none;
}
ul#leftMenu > li > ul > li.active > ul, ul#leftMenu > li > ul > li.sub-open > ul {
    display: block;
}

ul#leftMenu > li > ul > li.sub-close > ul {
    display: none;
}

ul#leftMenu > li > ul > li > ul > li {
    background: #dfe2e6;
    list-style: none;
    border-bottom: 1px solid #f0f1f2;
}
ul#leftMenu > li > ul > li > ul > li:last-child {
    border-bottom: 0;
}

ul#leftMenu > li > ul > li > ul > li > a {
    display: block;
    font-family: Oregon;
    letter-spacing: 0.05em;
    font-size: 12px;
    padding: 6px 10px;
    border-left: 3px solid transparent;
}
ul#leftMenu > li > ul > li > ul > li > a:hover, ul#leftMenu > li > ul > li > ul > li.active > a {
    border-left: 3px solid #43484d;
    text-decoration: none;
    color: #43484d;
}

footer {
    margin-top: 30px;
}

#footerTop {
    background: #dfe2e6;
    padding-top: 40px;
}

#footerTop ul {
    margin-bottom: 50px;
    padding: 0;
}
#footerTop ul:first-child {
    margin-bottom: 0;
}

#footerTop ul > li {
    list-style: none;
}

#footerTop ul.footerMenu > li > a, #footerTop ul.footerMenu > li > h2 {
    position: relative;
    font-family: Oregon;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.04em;
    border-bottom: 1px solid #a8adb3;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    font-weight: normal;
}
#footerTop ul.footerMenu > li > span.h2 {
    position: relative;
    font-family: Oregon;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.04em;
    border-bottom: 1px solid transparent;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    font-weight: normal;
}
#footerTop ul.footerMenu > li > a:after, #footerTop ul.footerMenu > li > h2 > span:after, #footerTop ul.footerMenu > li > h2 > a:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 70px;
    height: 4px;
    background: #a8adb3;
}
#footerTop ul.footerMenu > li > a:hover, #footerTop ul.footerMenu > li > h2 > a:hover {
    text-decoration: none;
}
#footerTop ul.footerMenu > li > a:hover:after, #footerTop ul.footerMenu > li > h2 > a:hover:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 20px;
    width: 70px;
    height: 4px;
    background: #a8adb3;
}

#footerTop ul.footerMenu > li > ul > li {
    line-height: 14px;
    margin-bottom: 7px;
}
#footerTop ul.footerMenu > li > ul > li:last-child {
    margin-bottom: 0;
}

#footerTop ul.footerMenu > li > ul > li a {
    font-size: 12px;
}

#footerTop .campus {
    background: #ebedf0;
    text-align: center;
    position: relative;
    padding: 25px 0 25px;
    margin-bottom: 50px;
}

#footerTop .campus h2 {
    font-size: 22px;
    color: #43484d;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 12px;
}

#footerTop .campus .campus-item {

}

#footerTop .campus h3 {
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 15px;
}

#footerTop .campus p {
    font-size: 11px;
    padding: 0 10px;
}

#footerTop .campus ul {
    margin: 0;
    padding: 0;
}

#footerTop .campus ul li {
    list-style: none;
    font-size: 11px;
    padding: 0 10px;
    margin-bottom: 15px;
}

#footerTop .campus ul li:last-of-type {
    margin-bottom: 0;
}

#footerTop .campus img.illus {
    margin-bottom: 5px;
}

#footerTop .campus .bx-wrapper .bx-controls-direction a {
    top: inherit;
    bottom: -27px;
    margin-top: 0;
}

#footerTop .campus .bx-wrapper .bx-controls-auto {
    bottom: 5px;
    right: 2px;
    width: auto;
}

#footerTop .campus .bx-wrapper .bx-controls-auto .bx-start {
    background: #FFFFFF url('../images/footer/campus/play.png') no-repeat center center;
    width: 20px;
    height: 20px;
    opacity: 0.6;
}

#footerTop .campus .bx-wrapper .bx-controls-auto .bx-stop {
    background: #FFFFFF url('../images/footer/campus/pause.png') no-repeat center center;
    width: 20px;
    height: 20px;
    opacity: 0.6;
}

#footerTop .campus .bx-wrapper .bx-controls-auto .active, #footerTop .campus .bx-wrapper .bx-controls-auto a:hover {
    opacity: 1;
}

#footerTop .campus .bx-wrapper .bx-prev {
    background: url('../images/footer/campus/prev.png') no-repeat 0 0;
    width: 7px;
    height: 13px;
}

#footerTop .campus .bx-wrapper .bx-next {
    background: url('../images/footer/campus/next.png') no-repeat 0 0;
    width: 7px;
    height: 13px;
}

#footerTop .campus .campus-controls {
    position: absolute;
    bottom: 0;
    height: 40px;
    width: 100%;
    background: #00428f;
    text-align: center;
}

#footerTop .campus .campus-controls .bx-pager-item {
    display: inline-block;
    margin: 15px 3px 0;
}

#footerTop .campus .campus-controls .bx-pager-item .bx-pager-link {
    background: #002a59;
    border: 1px solid #FFFFFF;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    outline: none;
}

#footerTop .campus .campus-controls .bx-pager-item .bx-pager-link.active, #footerTop .campus .campus-controls .bx-pager-item .bx-pager-link:hover {
    background: #FFFFFF;
}

#footerTop ul.logo { margin-bottom: 0; }
#footerTop ul.logo > li > ul { margin-bottom: 40px; }
#footerTop ul.logo > li > ul > li {
    display: inline-block;
    margin-right: 30px;
}
#footerTop ul.logo > li > ul > li:last-child {
    margin-right: 0;
}


#footerBottom {
    background: #43484d;
    color: #FFFFFF;
}

#footerBottom .social {
    margin: 0;
    padding: 0;
    height: 80px;
}

#footerBottom .social li {
    list-style: none;
    display: inline-block;
    height: 100%;
    margin-right: 4px;
}
#footerBottom .social li:last-child {
    margin-right: 0;
}

#footerBottom .social li a {
    display: block;
    height: 100%;
    line-height: 80px;
    padding: 0 2px;
}
#footerBottom .social li a:hover {
    border-bottom: 4px solid #FFF;
}

#footerBottom p, #footerBottom p + ul {
    font-size: 12px;
}

#footerBottom p.address {margin: 20px 0 5px;}
#footerBottom p.address a {color: #FFF;}
#footerBottom p.copyright, #footerBottom p.copyright + ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

#footerBottom p.copyright + ul li {
    display: inline-block;
}

#footerBottom p.copyright + ul li a {
    color: #FFF;
}

#footerBottom p.copyright + ul li a:before {
    content: "|";
    margin: 0 10px;
}

/** Only Desktop + Tablettes */
@media (min-width: 768px) {

    #rootline {
        border-bottom: 1px solid #dfe2e6;
        padding-bottom: 8px;
        margin-top: 25px;
        margin-bottom: 40px;
    }

    #rootline ul {
        margin-bottom: 0;
        padding: 0;
    }

    #rootline ul li {
        list-style: none;
        display: inline-block;
        color: #70757A;
        font-size: 12px;
    }
    #rootline ul li:first-child:before {
        content: url('../images/main/bg_rootline.png');
        margin-right: 8px;
    }
    #rootline ul li:after {
        content: ">";
        margin: 0 8px;
    }
    #rootline ul li:last-child:after {
        content: "";
        margin: 0;
    }

    #rootline ul li:last-child {
        color: #16181a;
    }

    #rootline ul li a {
        color: #70757A;
        text-decoration: underline;
    }

    #rootline ul li a:hover {
        text-decoration: none;
    }
}


/** Desktop */
@media (min-width: 992px) {
    #logo h1 .title-sat {
        margin-top: 0;
    }
	#nav {
        height: 12.4em;
    }
    #nav::after {
        background-color: #70757A;
        content: "";
        height: 1px;
        position: absolute;
        top: 160px;
        width: 100%;
    }

    #mainMenuC {
        width: 100%;
    }

    #mainMenuC a.menuButton {
        display: none;
    }

    #mainMenu > ul {
        display: table !important;
        font-family: Oregon;
        height: auto !important;
        margin: 0;
        overflow: visible !important;
        padding: 0;
        width: 100%;
    }

    #mainMenu > ul > li {
        display: table-cell;
        margin-right: 0;
        position: relative;
    }
    #mainMenu > ul > li.home {
        width: 40px;
    }

    #mainMenu > ul > li > a {
        display: block;
        color: #FFFFFF;
        text-transform: uppercase;
        text-align: center;
        height: 3.5em;
        line-height: 3.5em;
        letter-spacing: 0.06em;
        border-top: 1px solid transparent;
    }
    #mainMenu > ul > li.home a {
        padding: 0;
        margin-right: 2px;
        width: 40px;
        text-indent: -10000em;
        background: url('../images/header/nav/mainMenu_home.png') no-repeat center center;
        border-top: 1px solid transparent !important;
    }

    #mainMenu > ul > li > a:hover, #mainMenu > ul > li:hover > a , #mainMenu > ul > li.hover > a, #mainMenu > ul > li.active > a {
        text-decoration: none;
        background-color: #70757A;
        border-top: 1px solid #FFFFFF;
    }

    #mainMenu > ul li > ul {
        display: none;
        position: absolute;
        z-index: 1000000;
        width: 270px;
        background: #43484d;
        border: 5px solid #70757A;
    }
    #mainMenu > ul li:hover > ul, #mainMenu > ul li.hover > ul {
        display: block;
        padding: 0;
    }
    #mainMenu > ul li:last-child > ul {
        right: 0;
    }

    #mainMenu > ul li > ul > li {
        list-style: none;
        font-size: 12px;
        border-bottom: 1px solid #70757A;
    }
    #mainMenu > ul li > ul > li:last-child {
        border-bottom: none;
    }

    #mainMenu > ul li > ul > li > a {
        display: block;
        padding: 8px 0 8px 10px;
        color: #FFFFFF;
        letter-spacing: 0.05em;
    }
    #mainMenu > ul li > ul > li > a:hover {
        background: #70757A url('../images/header/accessLinks_niv2-hov.png') no-repeat 95% center;
        color: #FFFFFF;
        text-decoration: none;
    }

    #mainMenu > ul li > ul > li > ul {
        display: none !important;
    }

    .container {
        width: 980px;
        width: 70em;
    }

    a:focus, button:focus, input[type=submit]:focus {outline: 1px dotted #ff5400 !important; outline-offset: 2px;}
    /*
    a:focus:before {
        content: '';
        margin: 0; padding: 0;
        position: absolute; z-index: -1;
        top: 0; left: 0;
        width: 100%; height: 100%;
        outline: 1px dotted #ff5400 !important; outline-offset: 2px;
    }
    */
    a:active, button:active, input[type=submit]:active { outline: none !important; }

    #topHeader > .container, #nav > .container, #carrousel > .container, #main, #rootline > .container, #main, footer > .container, #footerTop > .container, #footerBottom > .container {
        padding-right: 0;
        padding-left: 0;
    }

    #footerTop ul > li.clearfix-md {
        clear: both;
    }
}

/** Tablettes */
@media (min-width: 768px) and (max-width: 991px) {
    #logo h1 .title-sat {
        margin-top: 0;
        margin-left: 7%;
		width: 108%;
		font-size: 26px;
        font-weight: normal;
    }
	
	.container {
        width: 760px;
    }
}

@media (max-width: 991px) {

    #topHeader .lang.col-sm-3 {
        width: 25%;
    }

    #nav {
        height: 122px;
        position: relative;
    }

    #logo {
        height: 102px;
        padding-top: 25px;
    }

    #logo img {
        max-height: 70px;
    }

    #logo h1 .logo-baseline {
        margin-left: -50%;
    }
	
	#logo h1 .logo-title {
        margin-left: -65%;
    }

    #mainMenuC {
        float: left;
        width: 18%;
        padding: 0 15px;
    }

    #mainMenuC a.menuButton {
        position: relative;
        display: block;
        padding: 8px 15px;
        margin: 40px 5px 5px;
        color: #FFF;
        font-family: Oregon;
        letter-spacing: 0.04em;
        font-size: 15px;
        line-height: 20px;
        text-transform: uppercase;
        text-decoration: none;
        cursor: pointer;
    }

    #mainMenuC a.menuButton:before {
        content: " ";
        position: absolute;
        top: -5px;
        left: -5px;
        right: -5px;
        bottom: -5px;
        border: 5px solid rgba(223,226,230,0.1);
    }

    #mainMenuC a.menuButton:after {
        content: url('../images/header/nav/mainMenu.png');
        position: absolute;
        right: 15px;
        top: 10px;
    }

    #mainMenu {
        background: none repeat scroll 0 0 #555555;
        height: 100%;
        left: -100%;
        overflow-x: hidden;
        overflow-y: auto;
        position: fixed;
        text-align: center;
        top: 0;
        width: 30%;
        z-index: 300;
        box-shadow: 0 0 8px #000;
    }

    #mainMenu > a.menuButton {
        display: inline-block;
        margin: 30px 5px;
        padding: 8px 45px 8px 15px;
    }

    #mainMenu > a.menuButton:after {
        content: url('../images/header/nav/close_mainMenu.png');
        top: 10px;
    }

    #mainMenu > ul {
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: left;
        border: 0;
    }

    #mainMenu > ul.sub_lvl-act {
        border-top: none;
        top: 0;
    }

    #mainMenu > ul > li {
        position: relative;
        border-bottom: 1px solid #FFF;
        list-style: none;
    }

    #mainMenu > ul > li:first-child {
        border-top: 1px solid #FFF;
    }

    #mainMenu > ul > li a {
        display: block;
        position: relative;
        font-family: Oregon;
        padding: 10px 15px;
        line-height: 20px;
        color: #FFF;
        font-size: 16px;
        text-transform: uppercase;
        text-decoration: none;
    }

    #mainMenu > ul > li.sub > a, #mainMenu > ul > li > ul > li.sub > a {
        margin-right: 39px;
    }

    #mainMenu > ul > li a:hover {
        background: rgba(255,248,213,0.1);
    }

    #mainMenu > ul li.sub {
        position: relative;
    }


    #mainMenu > ul > li span {
        border-left: 1px solid #dfe2e6;
        cursor: pointer;
        display: block;
        height: 30px;
        position: absolute;
        right: 0;
        top: 0;
        width: 39px;
        z-index: 5;
        background-image: url("../images/header/nav/mainMenu_openBig.png");
        background-repeat: no-repeat;
        background-position: 50% 50%;
    }
    #mainMenu > ul > li span:hover {
        background-color: rgba(255,248,213,0.1);
    }
    #mainMenu > ul > li.sub-open > span {
        background-image: url("../images/header/nav/mainMenu_closeBig.png");
    }

    #mainMenu > ul > li > ul, #mainMenu > ul > li.sub.sub-open > ul {
        display: block;
        margin: 0;
        padding: 0;
    }

    #mainMenu > ul li.sub.sub-close > ul {
        display: none;
    }

    #mainMenu > ul > li > ul > li {
        list-style: none;
        border-top: 1px solid #FFF;
    }

    #mainMenu > ul > li > ul > li > span {
        background-image: url("../images/header/nav/mainMenu_openSmall.png");
    }
    #mainMenu > ul > li > ul > li.sub-open > span {
        background-image: url("../images/header/nav/mainMenu_closeSmall.png");
    }

    #mainMenu > ul > li > ul > li > a {
        font-size: 14px;
        padding-left: 30px;
        text-transform: none;
    }

    #mainMenu > ul > li > ul > li > ul {
        margin: 0;
        padding: 0;
    }

    #mainMenu > ul > li > ul > li > ul > li {
        list-style: none;
        border-top: 1px solid #FFF;
    }

    #mainMenu > ul > li > ul > li > ul > li > a {
        font-size: 13px;
        padding-left: 40px;
        text-transform: none;
    }

    #main > .row > .content {
        margin-bottom: 10px;
    }

    body.accueil #main > .row > .content {
        margin-bottom: 0;
    }

    #footerTop {
        padding-top: 10px;
    }

    #footerTop ul > li.clearfix-sm {
        clear: both;
    }

    #footerTop ul.logo > li > ul {
        margin-bottom: 30px;
        margin-left: -15px;
        margin-right: -15px;
    }
    #footerTop ul.logo > li > ul:after {
        clear: both;
        content: " ";
        display: table;
    }

    #footerTop ul.logo > li > ul > li {
        margin-right: 0;
    }

    #footerTop ul.logo > li > ul > li {
        float: left;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }

    /*#footerTop ul.logo > li:nth-child(1) > ul > li:nth-child(1) {width: 25%;}
    #footerTop ul.logo > li:nth-child(1) > ul > li:nth-child(2) {width: 30%;}
    #footerTop ul.logo > li:nth-child(1) > ul > li:nth-child(3) {width: 45%;}
    #footerTop ul.logo > li:nth-child(2) > ul > li:nth-child(1) {width: 50%;}*/

    #footerTop ul.footerMenu > li > ul > li img {
        max-width: 100%;
        max-height: 32px;
    }

    #footerBottom {
        text-align: center;
        padding: 10px 0 20px;
    }

    #footerBottom .social {
        height: 50px;
    }

    #footerBottom .social li a {
        line-height: 50px;
    }

    #footerBottom div.align-right {
        text-align: center;
    }
}

/** Tablettes (Ipad) */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    #mainMenu > ul > li > a {
        padding: 0 31px;
    }
}

/** Mobiles */
@media (max-width: 767px) {

    body {
        overflow-x: hidden;
    }

    .container {
        width: auto !important;
    }

    header {
        position: relative;
    }

    #topHeader {
        height: 36px;
    }

    #topHeader .lang.col-xs-4 {
        width: 33.3333%;
        padding-right: 0;
    }

    #search {
        padding-right: 0;
    }

    #nav {
        height: auto;
        background: #00428F;
    }

    #nav:after {
        display: none;
    }

    #logo {
        height: auto;
        text-align: center;
        width: 100%;
        padding-bottom: 20px;
    }

    #logo img {
        max-width: 100%;
        max-height: 50px;
        height: 13vw;
    }

    #logo h1 .logo-sat {
        margin-left: 0;
    }

    #logo h1 .logo-baseline {
        margin-left: 0;
    }
	
	#logo h1 .logo-title {
        margin-left: 0;
		display: table-cell;
		vertical-align: middle;
    }

    #logo h1 .title-sat {
        display: table-cell;
        font-size: 18px;
        height: 50px;
        margin-left: 0;
        margin-top: 0;
		padding-left: 20px;
        text-align: left;
        vertical-align: middle;
        width: 65%;
        float: none;
    }

    #mainMenuC {
        width: 100%;
    }

    #mainMenuC a.menuButton {
        margin: 0 -15px;
        padding: 12px 15px;
        background: rgba(255,255,255,0.2);
    }

    #mainMenuC a.menuButton:after {
        top: 13px;
    }

    #mainMenuC a.menuButton:before {
        display: none;
    }

    #mainMenu {
        width: 100% !important;
        box-shadow: none;
    }

    #mainMenu > a.menuButton {
        background: none;
        margin: 30px 5px;
        padding: 8px 45px 8px 15px;
    }

    #mainMenu > a.menuButton:after {
        top: 10px;
    }

    #mainMenu > a.menuButton:before {
        display: block;
    }

    #main {
        position: relative;
        padding-top: 20px;
        margin-bottom: 10px;
    }

    #main > .row > .content {
        /* margin-bottom: 50px; */
        margin-bottom: 30px;
    }

    #main .contentRight {

    }

    #footerTop ul.footerMenu > li > a, #footerTop ul.footerMenu > li > h2 {
        font-size: 16px;
    }

    #footerTop ul.logo li.col-xs-12, #footerTop ul.logo li.col-xs-6 {
        padding-left: 10px;
        padding-right: 10px;
    }

    #footerTop ul.logo li.col-xs-6:nth-child(2) {padding-right: 6px;}

    #footerTop ul.logo > li > ul {
        margin-left: -8px;
        margin-right: -8px;
    }

    #footerTop ul.logo > li > ul > li {
        padding-left: 8px;
        padding-right: 8px;
    }

    #footerTop ul.footerMenu > li > h3 {
        font-size: 14px;
        line-height: 20px;
    }

    #footerBottom .col-md-4, #footerBottom .col-md-8 {
        padding-left: 10px;
        padding-right: 10px;
    }

    #footerBottom p, #footerBottom p + ul {font-size: 11px; }
    #footerBottom p.copyright, #footerBottom p.copyright + ul {
        display: inline;
    }

    #footerBottom p.copyright + ul li a:before {
        margin: 0 8px;
    }

    #footerBottom .social li {
        margin-right: 2px;
    }

}
